Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re[4]: Warning: Not usable: GCC 3.1, Binutils 2.12?

Re[4]: Warning: Not usable: GCC 3.1, Binutils 2.12?

From: Alex Gitelman <alex_at_fg-soup.com>
Date: Sun, 23 Jun 2002 11:20:28 -0700

Thanks,
Actually I followed those instructions. And as I said - it works with
software that mentioned on that page (gcc 3.0.4 and binutils
2.11(.2)), however I did same things with latest GCC 3.1 and binutils
2.12 and it didn't work. There is still a chance that I screwed up
somewhere on the way, but I am OK with what I got now.
Thank you again,
Best
Alex

   
Sunday, June 23, 2002, 9:26:57 AM, you wrote:

GS> Its here:

GS> http://bjorn.haxx.se/rockbox/cross-gcc.html

GS> its for linux tho :) (had to install a VMWare Mandrake82 to get it
GS> running... works really well, and encouraged me to start tinkering with
GS> linux)

GS> g

GS> ----- Original Message -----
GS> From: "Alex Gitelman" <alex_at_fg-soup.com>
GS> To: "George Styles" <rockbox_at_cool.haxx.se>
GS> Sent: Sunday, June 23, 2002 1:28 AM
GS> Subject: Re[2]: Warning: Not usable: GCC 3.1, Binutils 2.12?


>>
>>
>> GS> I used the one suggested on Bjorns page, and it worked really well - i
GS> can
>> GS> now compile and install a working rockbox on my recorder
>>
>> Can you point me to those suggestions? I could not find them.
>> Thanks
>> Alex
>>
>>
Received on 2002-06-23

Page template was last modified "Tue Sep 7 00:00:02 2021" The Rockbox Crew -- Privacy Policy